uuid: ab0a92f0-1cf3-48ec-892a-3953905178dd
langcode: fr
status: true
dependencies:
  config:
    - field.storage.paragraph.field_description
    - paragraphs.paragraphs_type.etape
  module:
    - text
id: paragraph.etape.field_description
field_name: field_description
entity_type: paragraph
bundle: etape
label: Description
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
